@echo off
CLS
echo Ultrasound v3.59 Driver
SET PATH=C:\USND359
SET ULTRADIR=C:\USND359
SET BLASTER=A240 I7 D1 T1
SET PROPATS=C:\PATCHES

SET ULTRASND=240,3,3,5,5

C:\USND359\ULTRINIT.EXE -ej
C:\USND359\ULTRAMIX.EXE -le -oe -md
C:\USND359\ULTRAJOY.EXE 8
